Subject: mpc8360sar

From: Alex Zeffertt <[email-masked]>
Date: Thu, 20 Jul 2006 11:39:41 +0100

Hi lists,

I'm writing to announce a new project http://mpc8360sar.sourceforge.net .
This is an ATM driver for the QUICC Engine (QE) of the PowerQUICC II Pro
range of processors.  It is based on Tony Li's fsl-atm driver and my
mpc8260sar driver.  I've basically used Tony's driver for the most low level
stuff and ported a lot of extra functionality from my PQII driver.

You will need the Linux BSP from Freescale to build this driver.

I have only tested this driver on mpc832xe-mds, but it should also work on
the mpc8360e-pb board.

If you use mpc8360sar, please let me know how you get on.  In particular
let me know if you work out how to stop the QE occaisionally corrupting the
TCT when using external channels.

Regards,

Alex